<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/blue_gradient.xml" value="0.1395" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/button_focus.xml" value="0.1095" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/ic_action_back.xml" value="0.1565" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/ic_action_box_offer.xml" value="0.1395" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/ic_action_circle.xml" value="0.244" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/ic_action_info_small.xml" value="0.244" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/ic_action_lock.xml" value="0.1565" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/ic_action_unlock.xml" value="0.1565" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/otp_drawable.xml" value="0.1085" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/drawable/seek_thumb.xml" value="0.229" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_login.xml" value="0.536" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_main.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_otp.xml" value="0.264" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_player.xml" value="0.264" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_qrcode.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_qrcode_container.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_qrcode_reader.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_register.xml" value="0.16354166666666667" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/activity_splash.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_advertisement_item.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_adview_item.xml" value="0.1921875" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_episode_item.xml" value="0.22239583333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_header.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_home_item.xml" value="0.17552083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_movie_item.xml" value="0.1859375" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_myplan_item.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_native_ads.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_native_ads_imageonly.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_native_ads_textonly.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_news_item.xml" value="0.1515625" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_news_section.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_plan_list_item.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_premium_item.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_progress_item.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_search_item.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_toolbar.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/card_transaction_item.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/dialog_comman.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/dialog_error.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/dialog_list.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/dialog_summary.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/exo_player_control_view.xml" value="0.22239583333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/exo_player_view.xml" value="0.22239583333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_comman.xml" value="0.11851851851851852" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_episode.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_home.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_movie_detail.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_myplan.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_news.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_offers.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_pdf.xml" value="0.264" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_premium.xml" value="0.1" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_premium_list.xml" value="0.11851851851851852" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_search.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_settings.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/fragment_web.xml" value="0.20104166666666667" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/item_adv_search.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/item_menu.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/layout_item.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/layout_section.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/pager_item.xml" value="0.20104166666666667" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/pincode_layout.xml" value="0.23697916666666666" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/pop_layout.xml" value="0.23802083333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/temp.xml" value="0.2" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/layout/test.xml" value="0.19114583333333332" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/menu/action_main.xml" value="0.1921875" />
        <entry key="..\:/External Projects/Mayank LB Tutorials/aeonplay/app/src/main/res/menu/menu_main.xml" value="0.1921875" />
        <entry key="..\:/Users/DELL/Desktop/aeonplay/app/src/main/res/drawable/bottom_shadow.xml" value="0.1845" />
        <entry key="..\:/Users/DELL/Desktop/aeonplay/app/src/main/res/drawable/bottom_shadow_poster.xml" value="0.1845" />
        <entry key="..\:/Users/DELL/Desktop/aeonplay/app/src/main/res/drawable/button_enable.xml" value="0.1845" />
        <entry key="..\:/Users/DELL/Desktop/aeonplay/app/src/main/res/drawable/ic_action_nosignal.xml" value="0.216" />
        <entry key="..\:/Users/DELL/Desktop/aeonplay/app/src/main/res/layout/card_movie_item.xml" value="0.1421875" />
        <entry key="..\:/Users/DELL/Desktop/aeonplay/app/src/main/res/layout/card_myplan_item.xml" value="0.22239583333333332" />
        <entry key="..\:/Users/DELL/Desktop/aeonplay/app/src/main/res/layout/card_progress_item.xml" value="0.23802083333333332" />
        <entry key="..\:/Users/DELL/Desktop/aeonplay/app/src/main/res/layout/dialog_nointernet.xml" value="0.4" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_17" default="true" project-jdk-name="jbr-17" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>